package cn.estsh.i3plus.pojo.wms.modelbean;

import io.swagger.annotations.Api;
import io.swagger.annotations.ApiParam;
import lombok.Data;

/**
 * @Description : 脚本执行日志
 * @Reference :
 * @Author : jason.niu
 * @CreateDate : 2020-04-29
 * @Modify:
 **/
@Data
@Api("插件日志")
public class ScriptLoggerModel {
    @ApiParam("工厂")
    private String organizeCode;

    @ApiParam("用户编号")
    private String userCode;

    @ApiParam("脚本编号")
    private String scriptNo;

    @ApiParam("日志内容")
    private String context;

    @ApiParam("日志打印日期")
    private String printDate;
}
